# django.wsgi
import os
from os.path import join, abspath, dirname
import sys
import django.core.handlers.wsgi


project_path = join(abspath(dirname(__file__)), '..')

sys.path.append(join(project_path, '..'))
sys.path.append(project_path)

#reload if this django.wsgi gets touched
import monitor
monitor.start(interval=1.0)
monitor.track(abspath(dirname(__file__)))

os.environ['DJANGO_SETTINGS_MODULE'] = 'theatre.settings'
application = django.core.handlers.wsgi.WSGIHandler()

